mixin navbar
    nav#nav--main
        ul.navbar
            li.navbar__item.navbar__item--active
                a(href="creator.html" title="Creator")
                    span Creator
            li.navbar__item
                a(href="transfer.html" title="Transfer")
                    span Transfer 
            li.navbar__item
                a(href="#" title="Document Transfer")
                    span Document Transfer